/* incubation logo */
ul#leftnav.ul-left-nav {
    padding-top: 250px;
	background-image: url(https://eclipse.dev/ease/images/incubation.png);
    background-size: 200px 250px;
    background-position-x: 30px;
    background-repeat: no-repeat;
}

h2 {
	border-bottom: 1px solid #BBB;
    margin-bottom: 30px;
}

/* update site formatting */
.p2site {
	color: rgb(247, 148, 30);
	font-weight: bold;
	cursor: pointer;
}

.p2site:hover {
	color: rgb(68, 54, 133);
}

table#compatibility {
	border: 1px solid grey;
}

#compatibility td {
    border: 1px solid grey;
    padding: 5px;
    text-align: center;
}

#compatibility th {
	border: 1px solid grey;
	padding: 8px;
}

#compatibility tr:nth-child(even) {
	background-color: #f2f2f2;
}

#compatibility tr:hover {
	background-color: #dddddd;
}

